@charset "UTF-8";
:root {
  --vw: (100vw / 1400) * var(--ratio);
  --ratio: calc(var(--pc-width) / 750);
  --pc-width: 500;
}

/*アニメーション 
----------------------------*/
.zoomOut {
  transform: scale(1.1);
  transition: all 0.8s ease;
  opacity: 0;
}
.zoomOut.is-show {
  transform: scale(1);
  opacity: 1;
}

.fadeUp {
  opacity: 0;
  will-change: opacity, transform;
  transition: ease-in, opacity 1500ms, transform 1000ms;
  transform: translate3d(0, 10%, 0);
}
.fadeUp.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*horizon scroll
----------------------------*/
.horizontal-section {
  position: relative;
  overflow: hidden;
}
.horizontal-section .horizontal-container {
  width: 100%;
  display: flex;
  align-items: center;
}
.horizontal-section .horizontal-container .horizontal-scroll {
  position: absolute;
  display: flex;
  width: max-content;
}

.horizontal-section01 .horizontal-container {
  height: calc(990 * var(--vw));
}
.horizontal-section01 .horizontal-container .horizontal-scroll {
  width: calc(1500 * var(--vw));
}

.horizontal-section02 .horizontal-container {
  height: calc(788 * var(--vw));
}
.horizontal-section02 .horizontal-container .horizontal-scroll {
  width: calc(1214 * var(--vw));
  gap: calc(20 * var(--vw));
}

.horizontal-section03 .horizontal-container {
  height: calc(788 * var(--vw));
}
.horizontal-section03 .horizontal-container .horizontal-scroll {
  width: calc(1076 * var(--vw));
  gap: calc(20 * var(--vw));
}

.horizontal-section04 .horizontal-container {
  height: calc(990 * var(--vw));
}
.horizontal-section04 .horizontal-container .horizontal-scroll {
  width: calc(1500 * var(--vw));
}

.horizontal-section05 .horizontal-container {
  height: calc(990 * var(--vw));
}
.horizontal-section05 .horizontal-container .horizontal-scroll {
  width: calc(1388 * var(--vw));
  gap: calc(20 * var(--vw));
}

/*共通
----------------------------*/
.l-container {
  width: 100%;
}

.l-header {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.l-footer {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.pc-footer {
  margin: 0;
}

#feature {
  width: 100%;
  margin: 0 auto;
  color: #505050;
  background-color: #f0eeea;
  box-sizing: border-box;
  font-family: "yu-gothic-pr6n", "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
}
#feature * {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #505050;
  text-decoration: none;
}
#feature a:hover {
  opacity: 1;
}
#feature img, #feature svg {
  width: 100%;
  height: auto;
  display: block;
}
#feature .inner {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/*Wrap
----------------------------*/
#feature .contentsWrap {
  display: grid;
  grid-template-columns: 1fr 35.7142857143vw 1fr;
  width: 100%;
  position: relative;
}
#feature .mainWrap {
  order: 2;
}
#feature .mainWrap .inner {
  margin: 0 auto;
  position: relative;
  overflow: clip;
  z-index: 2;
}
#feature .leftWrap {
  background-color: #f0eeea;
  order: 1;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#feature .leftWrap .leftWrap__logo {
  width: 21.4285714286vw;
}
#feature .rightWrap {
  background-color: #f0eeea;
  order: 3;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  justify-content: center;
  align-items: center;
}
#feature .rightWrap .rightWrap__all-btn {
  width: 18.5714285714vw;
}

/*メインビジュアル（.hero)
----------------------------*/
#feature .hero {
  position: relative;
}
#feature .hero .hero__img--img {
  width: calc(750 * var(--vw));
}
#feature .hero .hero__img--txt {
  position: absolute;
  top: calc(596 * var(--vw));
  left: 51%;
  transform: translateX(-50%);
  width: calc(553 * var(--vw));
}
#feature .hero .hero__img--txt.fadeUp {
  transition: ease-in, opacity 2000ms, transform 1500ms;
  transform: translate3d(-50%, 15%, 0);
}
#feature .hero .hero__img--txt.fadeUp.is-show {
  transform: translate(-50%, 0);
  opacity: 1;
}
#feature .hero .hero__txt {
  font-size: calc(24 * var(--vw));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin: calc(46 * var(--vw)) auto calc(70 * var(--vw));
}

/*.sec
----------------------------*/
#feature .sec {
  position: relative;
  z-index: 10;
}
#feature .sec .sec__img, #feature .sec .sec__box {
  position: relative;
}
#feature .sec01 {
  margin: 0;
}
#feature .sec01 .img01 {
  width: calc(600 * var(--vw));
  margin: 0 auto calc(160 * var(--vw));
}
#feature .sec01 .img02 {
  width: calc(750 * var(--vw));
  height: calc(990 * var(--vw));
}
#feature .sec01 .box01 {
  width: calc(682 * var(--vw));
  margin: 0 auto calc(10 * var(--vw)) calc(30 * var(--vw));
}
#feature .sec01 .box01 .sec__ttl-img {
  width: calc(454 * var(--vw));
  margin: calc(-90 * var(--vw)) calc(-100 * var(--vw)) 0 auto;
}
#feature .sec01 .box02 {
  margin-bottom: calc(108 * var(--vw));
}
#feature .sec01 .box03 {
  width: calc(534 * var(--vw));
  margin: 0 auto calc(98 * var(--vw));
}
#feature .sec01 .box04 {
  width: calc(645 * var(--vw));
  margin: 0 auto calc(238 * var(--vw));
}
#feature .sec01 .txt01 {
  width: calc(269 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec01 .txt02 {
  width: calc(303 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 auto;
}
#feature .sec02 .img01 {
  width: calc(750 * var(--vw));
  margin: 0 auto calc(70 * var(--vw));
}
#feature .sec02 .img03 {
  width: calc(597 * var(--vw));
  height: calc(788 * var(--vw));
}
#feature .sec02 .box01 {
  width: calc(602 * var(--vw));
  margin: 0 auto calc(10 * var(--vw)) calc(74 * var(--vw));
}
#feature .sec02 .box01 .sec__ttl-img {
  width: calc(551 * var(--vw));
  margin: calc(-36 * var(--vw)) calc(-210 * var(--vw)) 0 auto;
}
#feature .sec02 .box02 {
  width: calc(534 * var(--vw));
  margin: 0 auto calc(60 * var(--vw));
}
#feature .sec02 .box03 {
  margin: 0 auto calc(240 * var(--vw));
}
#feature .sec02 .txt01 {
  width: calc(269 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec02 .txt02 {
  width: calc(452 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 auto;
}
#feature .sec03 .img03 {
  width: calc(528 * var(--vw));
  height: calc(788 * var(--vw));
}
#feature .sec03 .box01 {
  width: calc(525 * var(--vw));
  margin: 0 auto calc(30 * var(--vw)) calc(45 * var(--vw));
  padding-bottom: calc(170 * var(--vw));
}
#feature .sec03 .box01 .sec__ttl-img {
  width: calc(538 * var(--vw));
  height: calc(244 * var(--vw));
  position: absolute;
  top: calc(90 * var(--vw));
  right: calc(-330 * var(--vw));
}
#feature .sec03 .box02 {
  width: calc(534 * var(--vw));
  margin: 0 auto calc(70 * var(--vw));
}
#feature .sec03 .box03 {
  width: calc(750 * var(--vw));
  margin-bottom: calc(80 * var(--vw));
}
#feature .sec03 .box04 {
  margin: 0 auto calc(240 * var(--vw));
}
#feature .sec03 .txt01 {
  width: calc(269 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec03 .txt02 {
  width: calc(63 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 auto;
}
#feature .sec04 .img01 {
  width: calc(750 * var(--vw));
  height: calc(990 * var(--vw));
}
#feature .sec04 .img01-2 {
  width: calc(750 * var(--vw));
  display: flex;
  align-items: center;
  justify-content: center;
}
#feature .sec04 .box01 {
  width: calc(610 * var(--vw));
  margin: 0 auto calc(14 * var(--vw)) calc(70 * var(--vw));
}
#feature .sec04 .box01 .sec__ttl-img {
  width: calc(514 * var(--vw));
  margin: calc(-12 * var(--vw)) calc(-190 * var(--vw)) 0 auto;
}
#feature .sec04 .box02 {
  margin: 0 auto calc(94 * var(--vw));
}
#feature .sec04 .box03 {
  width: calc(534 * var(--vw));
  margin: 0 auto calc(80 * var(--vw));
}
#feature .sec04 .box04 {
  width: calc(750 * var(--vw));
  margin: 0 auto calc(260 * var(--vw));
}
#feature .sec04 .txt01 {
  width: calc(240 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec04 .txt02 {
  width: calc(243 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 auto;
}
#feature .sec04 .txt03 {
  width: calc(182 * var(--vw));
  margin: 0 auto calc(4 * var(--vw)) 0;
}
#feature .sec04 .txt04 {
  width: calc(185 * var(--vw));
  margin: calc(13 * var(--vw)) 0 0 auto;
}
#feature .sec05 .img01 {
  width: calc(684 * var(--vw));
  height: calc(990 * var(--vw));
}
#feature .sec05 .img02 {
  width: calc(683 * var(--vw));
  margin: 0 auto calc(40 * var(--vw));
}
#feature .sec05 .img03 {
  width: calc(514 * var(--vw));
  margin: 0 auto;
}
#feature .sec05 .box01 {
  margin-bottom: calc(10 * var(--vw));
}
#feature .sec05 .box01 .sec__ttl {
  width: calc(320 * var(--vw));
  margin: 0 auto 0 calc(46 * var(--vw));
}
#feature .sec05 .box01 .sec__ttl-img {
  width: calc(468 * var(--vw));
  margin: calc(-200 * var(--vw)) calc(-120 * var(--vw)) 0 auto;
}
#feature .sec05 .box02 {
  margin-bottom: calc(40 * var(--vw));
}
#feature .sec05 .box03 {
  margin: 0 auto calc(304 * var(--vw));
}
#feature .sec__last .img01 {
  width: calc(600 * var(--vw));
  margin: 0 auto calc(184 * var(--vw));
}
#feature .sec__last .sec__all {
  padding: 0 0 calc(130 * var(--vw));
}
#feature .sec__last .sec__all .sec__all-btn {
  width: calc(570 * var(--vw));
  margin: 0 auto;
}

/*.credit
----------------------------*/
#feature .sec__credit-wrap {
  text-align: center;
}
#feature .sec__credit-ttl {
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(22 * var(--vw));
  letter-spacing: 0.05em;
  line-height: 1;
}
#feature .sec02 .sec__credit-wrap {
  margin-top: calc(30 * var(--vw));
}
#feature .sec02 .sec__credit-ttl:nth-of-type(2) {
  margin-top: calc(16 * var(--vw));
}
#feature .sec05 .sec__credit-wrap {
  margin-top: calc(40 * var(--vw));
}
#feature .sec05 .sec__credit-ttl:nth-of-type(2) {
  margin-top: calc(20 * var(--vw));
}
#feature .credit {
  margin-top: calc(40 * var(--vw));
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: calc(20 * var(--vw)) 0;
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(22 * var(--vw));
  letter-spacing: 0.05em;
  line-height: 1;
}
#feature .credit .item a {
  display: inline-block;
}
#feature .credit .item a::after {
  content: "_";
  padding-right: calc(8 * var(--vw));
}
#feature .credit01 {
  width: calc(600 * var(--vw));
  margin: 0 auto;
}
#feature .credit01 .item:nth-of-type(3) a::after, #feature .credit01 .item:nth-of-type(5) a::after, #feature .credit01 .item:nth-of-type(6) a::after {
  content: none;
}
#feature .credit02 .item:nth-of-type(3) a::after, #feature .credit02 .item:nth-of-type(5) a::after {
  content: none;
}
#feature .credit03 .credit {
  margin-top: calc(20 * var(--vw));
  gap: calc(22 * var(--vw)) 0;
}
#feature .credit03 .item a::after {
  content: none;
}
#feature .credit04 .credit {
  margin-top: calc(20 * var(--vw));
}
#feature .credit04 {
  width: calc(550 * var(--vw));
  margin: 0 auto;
}
#feature .credit04 .item:nth-of-type(3) a::after, #feature .credit04 .item:nth-of-type(4) a::after {
  content: none;
}
#feature .credit05 {
  width: calc(600 * var(--vw));
  margin: 0 auto;
}
#feature .credit05 .item:nth-of-type(3) a::after, #feature .credit05 .item:nth-of-type(5) a::after {
  content: none;
}
#feature .credit06 .item:nth-of-type(3) a::after, #feature .credit06 .item:nth-of-type(4) a::after {
  content: none;
}
#feature .credit07 .item:nth-of-type(3) a::after, #feature .credit07 .item:nth-of-type(4) a::after {
  content: none;
}
#feature .credit08 {
  width: calc(600 * var(--vw));
  margin: 0 auto;
}
#feature .credit08 .credit {
  margin-top: calc(36 * var(--vw));
}
#feature .credit08 .item:nth-of-type(2) a::after, #feature .credit08 .item:nth-of-type(3) a::after {
  content: none;
}
#feature .credit09 {
  width: calc(600 * var(--vw));
  margin: 0 auto;
}
#feature .credit09 .credit {
  margin-top: calc(24 * var(--vw));
}
#feature .credit09 .item:nth-of-type(3) a::after, #feature .credit09 .item:nth-of-type(5) a::after {
  content: none;
}
#feature .credit10 .credit {
  margin-top: calc(20 * var(--vw));
}
#feature .credit10 .item:nth-of-type(3) a::after {
  content: none;
}

/*1400px以上
----------------------------*/
@media screen and (min-width: 1401px) {
  :root {
    --vw: 1px * var(--ratio);
  }
  #feature .contentsWrap {
    grid-template-columns: 1fr 500px 1fr;
  }
  #feature .leftWrap .leftWrap__logo {
    width: 300px;
  }
  #feature .rightWrap .rightWrap__all-btn {
    width: 260px;
  }
}